*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

.video-contenedor {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

#video-fondo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit:fill;
}

.div-txt {
    display: flex;
    align-items: center;
    justify-content: end;
    padding-bottom: 10%;
    flex-direction: column;
    z-index: 10;
    color: white; 
    height: 100%;
}

.container-a{
  display: flex;
  gap: 10%;
}

.container-a a{
  background-color: brown;
  padding: 15px 30px;
  border-radius: 10px;
  color: #fff;
  text-decoration: none;
  transition: transform 0.2s ease, background-color 0.2s ease;
  box-shadow: 5px 5px 9px 2px #000;
}
.container-a a:hover{
  transform: scale(1.2);
}
@media (max-width: 768px) {
  .div-txt{
    padding-bottom: 20%;
  }
}